@charset "UTF-8";



body {
background-color:#000000;
margin:0;
padding:0;
}



main {
display:block;
position:relative;
color:#ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
width:100%;
max-width:980px;
background-color:#000000;


}
 

section {
position:relative;
width:95%;
max-width:980px;
margin-left:auto;
margin-right:auto;
padding-top:16px;
padding-bottom:16px;
}




header {
position:relative;
float:left;
width:100%;
font-size:medium;
background-color: #003300;
padding:0px 0px 4px 0px;
color: #CCCCCC;}

header img{
width:100%;
max-width:980px;}


header a:link{
color: #CCCCCC;}

header a:visited{
color: #CCCCCC;}

header a:hover{
color:#FFFFFF;}




figure {
position:relative;
float:left;
color:#000000;
width:100%;
background-color:#FFFFFF;
padding:0 0 36px 0;
margin:0;

}

figcaption {padding:16px 4px 0px 4px;
font-size: x-large;}

figure img {
width:70%;
margin-left:0;
margin-right:0;
max-width:980px;}



aside {
position:relative;
float:left;
width:33.333333333333333333333333333333333333333333333333%;
height:36px;
background-color: #669900;
font-size:large;
line-height:1.5
}

aside a:link{
color: #FFFFFF;}

aside a:visited{
color: #FFFFFF;}

aside a:hover{
color: #FFFF00;
background-color: #006633;}

aside span {
color: #003300;
font-size:larger;}



article{
position:relative;
background-color: #666666;
width:20%;
max-width:240px;
height:240px;
float:left;
}





nav {
position:relative;
float:left;
width:100%;
max-width:980px;
background-color: #003300;
font-size: medium;


}



nav ul {
background-color: #003300;

}

nav ul li {
display:inline;
list-style:none;
padding: 0px 3px 3px 0px;}

nav ul a:link {
color: #CCCCCC;}

nav ul a:visited {
color: #999999;}


nav ul a:hover {
color: #ffffff;}

nav ul a:active {
color: #666666;}






footer{
position:relative;
float:left;
height:100%;
width:100%;
max-width:980px;
background-color:#000000;
padding:4px 0 16px 0;
margin:0;
font-size:small;
text-align:left;
column-count:3;
-moz-column-count:3;
-webkit-column-count:3;
column-gap:4px;
-moz-column-gap:4px;
-webkit-column-gap:4px;
}


footer ul {list-style:none;}

footer ul li {}

footer ul a:link {
color: #999999;
}

footer ul a:visited {
color: #999999;}

footer ul a:hover {
color: #FFFFFF;}

footer ul a:active {
color: #999999;}





.clearit {clear:both}
































  